#!/bin/sh
echo 'name: yesod-core
version: 1.1.8.2
id: yesod-core-1.1.8.2-bddef0e83105d9e36c9444ed920544dd

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Creation of type-safe, RESTful web applications.
description: Yesod is a framework designed to foster creation of RESTful web application that have strong compile-time guarantees of correctness. It also affords space efficient code and portability to many deployment backends, from CGI to stand-alone serving.
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, tutorials and information on some of the supporting packages, like Hamlet and Persistent.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Content Yesod.Core Yesod.Dispatch
                 Yesod.Handler Yesod.Request Yesod.Widget Yesod.Message
                 Yesod.Internal.TestApi
hidden-modules: Yesod.Internal Yesod.Internal.Cache
                Yesod.Internal.Core Yesod.Internal.Session Yesod.Internal.Request
                Paths_yesod_core
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-core-1.1.8.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-core-1.1.8.2
              /usr/local/lib
hs-libraries: HSyesod-core-1.1.8.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         blaze-markup-0.5.1.4-325465c17cbc5899fc09c8e2bb6610c3
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         clientsession-0.8.1-bbaa9d3847b62ad0fa842606b9d47105
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         cookie-0.4.0.1-91d7067e7dcaa2d1525ed56210489f4a
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         failure-0.2.0.1-579e4fcb96d97b6915e8eeb937aee0db
         fast-logger-0.3.1-f55f8a48f4c21af5f54144c997da131e
         hamlet-1.1.6.3-ca8cb282cfe194506eaa4cbccd1927ac
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         monad-logger-0.3.0.1-07990a00fe39951cf9559058800d1198
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         path-pieces-0.1.2-b96a5bc5b552add10cb6a7728858cee9
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         shakespeare-1.0.3.1-fa6898268c4b92df277dcfad58097758
         shakespeare-css-1.0.3-adcb2618da1ec3bf3d3ab059ee0872f5
         shakespeare-i18n-1.0.0.2-caedf069136dd69b232180a34b0856e3
         shakespeare-js-1.1.2.1-9ce332aa830d8f16078563974abad905
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         transformers-base-0.4.1-8ce92ed550a5d340c6fea5db639117cb
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         wai-extra-1.3.2.4-90ca7579f044f208f51a099550d95cee
         yesod-routes-1.1.2-19c515589f63ea4cad96a5af2a48d82a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-core-1.1.8.2/html/yesod-core.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-core-1.1.8.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
